:root {
  --font16: 16px;
  --font18: 18px;
  --font21: 21px;
  --PrimaryboxShadow: 0 0 7px rgb(0 0 0 / 10%);
  --whiteColor: #ffffff;
  --paraColor: #8d8d8d;
  --headingColor: #000000;
  --hoverColor: #60060f;
  --borderRadius10: 10px;
  --PrimaryboxShadow: 1px 5px 12px -3px rgba(0, 0, 0, 0.1);
}
.active {color: var(--hoverColor);}

.top-header {background-color: #60060f;}
.top-header-inner {background-color: #781921;padding: 10px 15px;}
.top-header-inner p{margin:0;color:#ffffff;font-weight:600;}
.top-header-inner p a {color:#ffffff;font-weight:600;transition:ease-in-out all 0.2s;}
.top-header-inner p a:hover {color:#fdb714;}
.top-header-inner p i{font-size: 18px;line-height: normal;color:#fdb714;}

.navbar-area {transition: background 0.3s ease;padding: 0;}
.navbar-area .navbar-wrapper {background-color: #ffffff;padding: 0;}
.navbar-area .navbar-wrapper .right-side .right-side-item {display: flex;align-items: center;justify-content: center;gap: 30px;}
.navbar-area .navbar-wrapper .right-side .right-side-item a i {margin: 0;position: relative;top: 1px;}
.navbar-area .navbar-wrapper .right-side .right-side-item a .bi-headphones::before {font-weight: 900 !important;}
.navbar-area .menu-mobile-trigger span {background: #f9f9f9;}
.navbar-area .menu > ul > li > a {color: var(--headingColor);}
.navbar-area .menu > ul > li > a:hover, .navbar-area .menu > ul > li > a.active {color: #60060f;font-weight: 500;}
.navbar-area .menu > ul > li .menu-subs li a.active, .navbar-area .menu > ul > li .menu-subs li a:hover {color: #60060f;font-weight: 500;}

.navbar-brand {padding: 0;margin: 0;}
.navbar-brand img {padding: 0;display: block;width: 120px;}
.navbar-area.is-sticky {position: fixed;top: 0;left: 0;width: 100%;z-index: 999;background-color: #ffffff !important;-webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;padding: 5px 0;box-shadow: rgb(60 64 67 / 0%) 0px 1px 2px 0px, #3c404326 0px 1px 3px 1px;transform: translateX(0);border-radius: 0;width: 100%;max-width: 100%;}
.is-sticky .navbar-brand img {width: 100px;}
.navbar-area.is-sticky .navbar-wrapper {padding: 0;border-radius: 0;box-shadow: none;background-color: transparent;backdrop-filter: none;}
.navbar-area.is-sticky .menu > ul > li .menu-subs {margin-top: 30px;}

.menu-icon {font-size: 1.35rem;display: flex;align-items: center;justify-content: center;gap: 1rem;margin-left: 1rem;border: none;outline: none;color: var(--headingColor);transition: all 0.3s ease;}
.menu > ul > li {display: inline-block;margin: 0;}
.menu > ul > li > a {position: relative;padding: 15px 24px;border: none;outline: none;text-rendering: optimizeLegibility;transition: color 0.3s ease-in-out;font-size: 16px;border-radius: 0;font-weight:500;}
.menu > ul > li > a > i {position: relative;top: 2px;height: 100%;width: 40px;text-align: end;}
.menu > ul > li .menu-subs {position: absolute;width: 100%;height: auto;margin-top: 34px;padding: 20px 15px;border: none;outline: none;z-index: 500;opacity: 0;list-style: none;visibility: hidden;border-radius: 0 0 10px 10px;background: #ffffff;-webkit-box-shadow: var(--PrimaryboxShadow);box-shadow: var(--PrimaryboxShadow);transition: all 0.3s ease-in-out;box-shadow:rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,#3c404326 0px 1px 3px 1px;}
.menu > ul > li .menu-subs li {padding: 10px 0;border-bottom: 1px dashed #e0e1e4;}
.menu > ul > li .menu-subs li:first-child {padding-top: 0;}
.menu > ul > li .menu-subs li:last-child {padding-bottom: 0;border-bottom: 0;}
.menu > ul > li .menu-subs li a {display: block;line-height: 1.3;color: var(--headingColor);font-size: 15px;transition: ease-in-out all 0.2s;font-weight: 500;}
.menu > ul > li .menu-subs li a b {font-weight: 600;}
.menu > ul > li .menu-subs li a small {font-size: 14px;color: #555555;}
.menu > ul > li .menu-subs > ul > li {line-height: 1;}

.menu > ul > li .menu-subs > ul > li > a {display: inline-block;border: none;outline: none;padding: 15px 0;text-transform: capitalize;text-rendering: optimizeLegibility;transition: all 0.3s ease-in-out;}
.menu > ul > li .menu-column-1 {min-width: 20rem;}

.menu > ul > li .menu-subs.menu-mega {left: 50%;transform: translateX(-50%);}
.menu > ul > li .menu-subs.menu-mega > .list-item > a {border-bottom: none;padding: 0;}
.menu > ul > li .menu-subs.menu-mega > .list-item > ul > li {display: block;line-height: 1;}
.menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a {display: inline-block;font-size: 1rem;font-weight: 500;line-height: 1.25;padding: 0.5rem 0;border: none;outline: none;color: var(--headingColor);text-transform: capitalize;text-rendering: optimizeLegibility;transition: color 0.3s ease-in-out;}
.menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a:hover,
.menu > ul > li .menu-subs > ul > li > a:hover {color: var(--blueColor);}
.header .menu > ul > li:hover > a {color: var(--blueColor);}
.menu-mobile-header, .menu-mobile-trigger {display: none;}

.menu > ul > li .menu-subs.menu-column-5 {display: flex;flex-wrap: wrap;max-width: 68rem;width: 100%;padding: 1.25rem 1rem;}
.menu > ul > li .menu-subs.menu-column-5 > .list-item {flex: 0 0 20%;padding: 0 1rem;}

@media only screen and (max-width: 767px) {
.sidebar-wrap .offcanvas-header .close-btn {top: 15px;right: 15px;}
.sidebar-wrap .offcanvas-body {padding: 20px;}
}
@media only screen and (min-width: 992px) {
  .navbar-area .menu > ul > li {position: relative;}
  .navbar-area .menu ul > li > .menu-subs > li > .menu-subs {left: 100%;}
  .menu ul li.menu-item-has-children .menu-subs li.menu-item-has-children a i {float: right;}
  .menu ul li.menu-item-has-children:hover > .menu-subs {opacity: 1;visibility: visible;}
  .menu ul > li > .menu-subs > li > .menu-subs {left: 100%;right: 0;margin-top: -54px !important;}
}
@media only screen and (max-width: 1399px) {
  .menu > ul > li > a {padding: 24px;}
  .navbar-brand img {width: 110px;}
  .menu > ul > li .menu-subs {margin-top: 30px;}
  .is-sticky .navbar-brand img {width: 80px;}
}
@media only screen and (max-width: 1199px) {
  .menu > ul > li > a {padding: 24px 20px;font-size: 15px;}
  .navbar-brand img {width: 75px;}
  .menu > ul > li .menu-subs {margin-top: 29px;}
}
@media only screen and (max-width: 991px) {
  .navbar-area .navbar-wrapper { backdrop-filter: none;padding: 0; }
  .navbar-brand img {width: 100px;display: block;}
  .is-sticky .navbar-brand img {width: 80px;}
  .right-side {display: flex;align-items: center;gap: 15px;}
  .navbar-area .navbar-wrapper .menu-section {margin-left: 0;}
  .navbar-area .menu-mobile-trigger span {background: #000000;}
  .nav-right-btn .btn-custom{font-size:15px;padding: 0 15px;}

  .navbar-area .menu > ul > li > a {
    color: var(--headingColor);
    font-size: 16px; 
    padding: 10px 15px;
    display: flex;
    align-content: center;
    justify-content: space-between;
    width: 100%;
  }
  
  .navbar-area.is-sticky .menu > ul > li .menu-subs {margin-top: 0;}

  .navbar-area .menu > ul > li > a:hover,
  .navbar-area .menu > ul > li > a.active {
    color: var(--hoverColor);
  }

  .navbar-area .menu-section {
    margin-left: 0;
  }

  .navbar-area .menu ul li a i {
    float: right;
    margin: 0;
    height: 100%;
    width: 40px;
    text-align: end;
  }

  .menu > ul > li > a > i {
    position: relative;
    top: 2px;
    height: 100%;
    width: 40px;
    text-align: end;
  }

  .navbar-area .menu .menu-mega .list-item {
    margin-bottom: 20px;
  }

  .navbar-area .menu .menu-mega .list-item:last-child {
    margin-bottom: 0;
  }

  .menu-mobile-trigger {
    position: relative;
    display: block;
    cursor: pointer;
    width: 1.75rem;
    height: 1rem;
    border: none;
    outline: none;
    background: 0 0;
    transform: rotate(0deg);
    transition: 0.35s ease-in-out;
  }

  .menu-mobile-trigger span {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: 0.25rem;
    background: #121212;
    transform: rotate(0deg);
    transition: 0.25s ease-in-out;
  }

  .menu-mobile-trigger span:nth-child(1) {
    top: 0;
  }

  .menu-mobile-trigger span:nth-child(2),
  .menu-mobile-trigger span:nth-child(3) {
    top: 0.5rem;
    width: 80%;
    margin-left: 20%;
  }

  .menu-mobile-trigger span:nth-child(4) {
    top: 1rem;
  }

  .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 320px;
    height: 100vh;
    z-index: 1099;
    overflow: hidden;
    background: #ffffff;
    transform: translate(-100%);
    transition: all 0.3s ease-in-out;
  }

  .menu.active {
    transform: translate(0%);
  }

  .menu > ul > li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    display: flex;
    margin: 0;
    align-items: center;
    padding: 0;
    gap: 10px;
  }
  .menu > ul > li .btn-custom:hover {
    color: #ffffff !important;
  }

  .menu > ul > li:last-child {
    border-bottom: none;
  }

  .menu > ul > li > a i.ion {
    position: absolute;
    font-size: 1.25rem;
    line-height: 3.125rem;
    top: 0;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
    text-align: center;
    transform: rotate(-90deg);
  }

  .menu .menu-mobile-header {
    position: relative;
    position: sticky;
    display: flex;
    align-items: center;
    justify-content: space-between;
    top: 0;
    height: 3.125rem;
    z-index: 501;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: #ffffff;
  }

  .menu .menu-mobile-header .menu-mobile-arrow {
    display: none;
    font-size: 1.25rem;
    line-height: 3.125rem;
    width: 3.125rem;
    height: 3.125rem;
    cursor: pointer;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    color: var(--headingColor);
    text-align: center;
  }

  .menu .menu-mobile-header.active .menu-mobile-arrow {
    display: block;
  }

  .menu .menu-mobile-header .menu-mobile-title {
    font-size: 14px;
    font-weight: 500;
    line-height: inherit;
    color: var(--headingColor);
    text-transform: capitalize;
    text-rendering: optimizeLegibility;
  }

  .menu .menu-mobile-header .menu-mobile-close {
    font-size: 24px;
    cursor: pointer;
    width: 4.125rem;
    height: 3.125rem;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    color: var(--headingColor);
    text-align: center;
  }

  .menu .menu-section {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 0 1rem;
  }

  .menu > ul > li .menu-subs {position: absolute;display: none;top: 0;left: 0;max-width: none;min-width: auto;width: 100%;height: 100%;margin: 0;padding: 62px 15px 15px 15px;opacity: 1;overflow-y: auto;visibility: visible;transform: translateX(0%);box-shadow: none;}

  .menu > ul > li .menu-subs.menu-mega {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    max-width: none;
    min-width: auto;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 1rem;
    padding-top: 4rem;
    opacity: 1;
    overflow-y: auto;
    visibility: visible;
    transform: translateX(0%);
    box-shadow: none;
  }

  .menu > ul > li .menu-subs.active {
    display: block;
  }

  .menu > ul > li .menu-subs.menu-column-5 > .list-item {
    flex: 0 0 100%;
    padding: 0;
  }

  .menu > ul > li .menu-subs > ul > li > a {
    display: block;
  }

  .menu > ul > li .menu-subs.menu-mega > .list-item > ul {
    margin-bottom: 1rem;
  }

  .header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a {
    display: block;
  }

  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1098;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-in-out;
    backdrop-filter: blur(6px);
  }

  .overlay.active {
    opacity: 1;
    visibility: visible;
  }
}

/* Min width 768px to Max width 991px */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .menu {width: 320px;}
}
/* Min width 576px to Max width 767px */
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .menu {width: 320px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .navbar-area .menu > ul > li .menu-subs.menu-column-5 {
    max-width: 58rem;
    min-width: 58rem;
    width: 100%;
    padding: 1.25rem 1rem;
  }
}

@media only screen and (min-width: 1200px) {
  .navbar-area .menu > ul > li .menu-subs.menu-column-5 {min-width: 68rem;left: -100%;transform: translateX(-25%);}
}

@keyframes slideLeft {
  0% {
    opacity: 0;
    transform: translateX(100%);
  }

  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}

@keyframes slideRight {
  0% {
    opacity: 1;
    transform: translateX(0%);
  }

  100% {
    opacity: 0;
    transform: translateX(100%);
  }
}